.add-topping{width:100%;height:250px;overflow:scroll;background:#EFEFEF}
div#pop_ti{font-size:22px;padding:0 12px 12px 12px;border-bottom:3px solid #FF5832}
div#fadd {
    font-size: 20px;
    font-weight: 900;
    padding: 3px;
    color: #26bf22;
}
div#fremove {
    font-size: 20px;
    font-weight: 900;
    padding: 3px;
    color: #26bf22;
}div#fdeals {
    font-size: 20px;
    font-weight: 900;
    padding: 3px;
    color: #26bf22;
}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.ui-resizable{position: fixed !important;
    top: 1px !important;background:url(../images/section_bg.png);border:1px solid #000}
#sc{max-height:60vh;overflow-y:auto}
.ck-button{color:#000!important;width:97%;margin:2px;background:#fff!important;border-radius:5px;border:1px solid #D0D0D0;float:left;line-height:55px}
.ck-button label{float:left;font-size:25px}
.ck-button label span{color:#000!important;padding:3px 0;display:block;padding:5px}
.ck-button label input{position:absolute;height:0}
.ck-button input:checked + span{width:500px;background-color:#26bf22;color:#fff;padding:5px;float:left;text-align:left}
.popadd a,input.popadd{margin-top:5px;background:#fff;border:1px solid #E0E0E0;color:#FF5832;font-size:22px;font-weight:900;font-family:sans-serif}
.toggle{margin:4px;background-color:#EFEFEF;border-radius:4px;border:1px solid #D0D0D0;overflow:auto;float:left}
.toggle label{float:left}
.toggle label span{text-align:center;padding:3px 0;display:block;cursor:pointer}
.toggle label input{display:none}
.toggle .input-checked /*,.bounds input:checked + span works for firefox and ie9 but breaks js for ie8(ONLY) */{background-color:#26BF22;color:#fff}
.menu_item_2{display: inline-block;padding:10px;background:#fff;min-height:555px}
p{float:left;width:100%}
#accordion .ui-accordion-content{background-color:#F2F2F2;color:#777;font-size:10pt;line-height:16pt}
#accordion .ui-accordion-header{background:#fff!important;margin:0;height:25px}
.ui-accordion-icons{padding-top:15px!important}
.ui-state-default{background:none}
.menu_item{height:60px!important;padding:0!important;margin:0}
.btnorder{background:#fff;background-image:-webkit-linear-gradient(top,#fff,#fff);background-image:-moz-linear-gradient(top,#fff,#fff);background-image:-ms-linear-gradient(top,#fff,#fff);background-image:-o-linear-gradient(top,#fff,#fff);background-image:linear-gradient(to bottom,#fff,#fff);-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;font-family:Arial;color:#555;border:solid #ccc 1px;text-decoration:none;cursor:pointer;width:100%;height:60px;position:absolute;left:0}
.btnorder:hover{background:#fff;background-image:-webkit-linear-gradient(top,#fff,#fff);background-image:-moz-linear-gradient(top,#fff,#fff);background-image:-ms-linear-gradient(top,#fff,#fff);background-image:-o-linear-gradient(top,#fff,#fff);background-image:linear-gradient(to bottom,#fff,#fff);text-decoration:none}
.btnx1{background:none repeat scroll 0 0 rgba(0,0,0,0);border:medium none}
button{cursor:point;background:none repeat scroll 0 0 rgba(0,0,0,0);text-decoration:none;border:medium none}
div#mini-title{color:#3F3E3B;font-family:Helvetica,Arial,sans-serif;max-width:none;text-align:center;padding:28px 0 0;background:#efefef;font-size:17px;font-weight:900;border-bottom:3px solid #FF5832}
div#a-title{font-size:17px;font-family:Helvetica,Arial,sans-serif;float:left}
div#b-title{font-size:16px;font-family:Helvetica,Arial,sans-serif;color:#959595;position:absolute}
div#c-title{font-size:16px;font-family:Helvetica,Arial,sans-serif;color:#959595}
div#d-title{font-size:15px;font-family:Helvetica,Arial,sans-serif;color:#959595;float:right;position:absolute;right:35px}
#space-un{height:10px}
.decreDel,.decreQty,.increQty{width:20px;height:20px;border-radius:50%;color:#fff;text-align:center;background-color:#26BF22;line-height:10px}
div.cartItem{padding-left:70px;text-align:left}
.fincreQty{float:left}
.fdecreQty{float:left;padding-left:7px}
.fincredel{    float: right;
    position: absolute;
    right: 0px;}
div#mini-SUBTO{float:right;min-width:100%;display:inline-block;text-align:right;padding:20px;font-size:15px;border-top:1px solid #e0e0e0;background:#efefef}
.modal-footer-continue{color:#FF5832;border:1px solid #e0e0e0;font-size:21px;width:49%;float:right}
.modal-footer-button{text-decoration:none;line-height:50px;display:table-cell;text-align:center}
.modal-footer-cancel{color:#9d9c9c;border:1px solid #e0e0e0;font-size:20px;width:50%;float:left}
.b-c{position:relative;left:70px}
div#min-border{height:10px;border-top:1px solid #e0e0e0}
div#bor{margin-top:20px;margin-bottom:20px;border:0;border-top:0 solid #efefef;width:100%}
.mini-hei{min-height:38%;padding-top:30px}